Docs

Reference

Reorder stages

Set the order of pipeline stages.

View MarkdownThis page is generated from the source code on every release.

Set the order of pipeline stages.

Overview

Name Value
Code stages.reorder
Scope needed crm.write
Risk Write
May need confirmation No
Runs as Answers right away
Needs Idempotency-Key No
Member roles allowed owner, manager
In the app People → Pipeline

Input fields

Field Type Required Description
ids uuid[] Yes

Example request

curl -X POST https://tlg.builera.app/api/public/v2/ops/stages.reorder \
  -H "Authorization: Bearer $TELEGRAM_AUTO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"ids":[]}'

Output fields (data)

Field Type Required
ok true Yes

Example answer

{
  "data": {
    "ok": true
  }
}

Using it over MCP

Not listed on any profile: call tools_describe then tools_run with code: "stages.reorder". Tool name when listed: stages_reorder.

Was this page helpful?

Last checked: 10/24/2026 · build 2.0